package com.dbnt.kcgfilemanager.mapper;

import com.dbnt.kcgfilemanager.model.UserInfo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface UserInfoMapper {
  List<UserInfo> selectUserInfoList(UserInfo userInfo);

  Integer selectUserInfoListCnt(UserInfo userInfo);
}
